import "./event/player.js";
import "./event/item.js";
import "./event/script.js";
import "./event/entity.js";
import "./event/block.js";
import "./event/adm.js";
import { TickPerSecond } from "./api/tickPerSecond.js";
const tps = new TickPerSecond();
tps.viewTPS();
import "./importsmain.js";